Update conflict

Get help with installation and running phpBB 3.0.x here. Please do not post bug reports, feature requests, or MOD-related questions here.
Scam Warning
Forum rules
END OF SUPPORT: 1 January 2017 (announcement)
Locked
Big_Red_777
Registered User
Posts: 79
Joined: Mon Jul 16, 2012 8:45 pm

Update conflict

Post by Big_Red_777 » Tue Oct 08, 2013 11:25 pm

Hope I am posting this in the right place.

I am trying to update my forum form 3.0.11 to 3.0.12 and had a conflict on the page I am attaching. Any help on figuring this out would be greatly appreciated.
Last edited by Big_Red_777 on Wed Oct 09, 2013 7:38 pm, edited 2 times in total.

User avatar
Oyabun1
Former Team Member
Posts: 23162
Joined: Sun May 17, 2009 1:05 pm
Location: Australia
Name: Bill

Re: Update conflict

Post by Oyabun1 » Wed Oct 09, 2013 2:05 am

Thanks for not pointing out where the conflict was, it is always fun looking through 1700+ lines of code.

You would need to seek support in the dedicated discussion/support forum for the Advanced Block MOD, or strongly consider uninstalling that MOD.
                      Support Request Template
3.0.x: Knowledge Base Styles Support MOD Requests
3.1.x: Knowledge BaseStyles SupportExtension Requests

Locked

Return to “[3.0.x] Support Forum”